uuid: ca4f6957-4720-487b-9b49-38fc50dc26f6
langcode: es
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.name
field_name: name
entity_type: media
bundle: audio
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
